#title_img {margin:65px auto 0;width:1100px;height:112px;}
#title_img .title {width:100%;height:30px;line-height:30px;font-size:24px;font-weight:bold;color:#99d5cf;letter-spacing:2px;}
#title_img .title span {font-weight:bold;}
#title_img .sub_title {margin-top:8px;width:100%;height:15px;font-size:15px;color:#969696;letter-spacing:2px;}

#sub_nav {margin:25px auto 0;width:1100px;height:35px;}
#sub_nav li {float:left;width:25%;height:35px;line-height:35px;border:1px solid #e9e9e9;box-sizing:border-box;}
#sub_nav li.on {background:#99d5cf;color:#fff;}
#sub_nav li.on a {color:#fff;display:block;}

#sub_01 {margin:25px auto 0;width:1100px;height:auto;}
#sub_01 .nav {width:1100px;height:15px;}
#sub_01 .nav li {float:left;padding:0 25px;border-right:1px solid #ebebeb;}
#sub_01 .nav li:first-child {padding-left:0;}
#sub_01 .nav li.on {color:#99d5cf;}
#sub_01 .nav li.on a {color:#99d5cf;}
#sub_01 .category {margin-top:40px;width:1100px;height:20px;text-align:left;font-size:20px;} 
#sub_01 .line {width:1100px;height:16px;border-bottom:1px solid #202020;box-sizing:border-box;}
#sub_01 .list {width:1100px;height:40px;line-height:40px;border-bottom:1px solid #ebebeb;font-size:12px;text-align:left;box-sizing:border-box;}
#sub_01 .list .left {float:left;width:1017px;height:40px;line-height:40px;padding-left:64px;box-sizing:border-box;}
#sub_01 .list .left span {padding-left:20px;}
#sub_01 .list .left a:hover {color:#99d5cf;}
#sub_01 .list .right {float:left;width:83px;height:40px;line-height:40px;text-align:left;box-sizing:border-box;}
#sub_01 .view_window {display:none;width:1100px;padding:15px 143px;text-align:left;background:#ebebeb;box-sizing:border-box;}